<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.uc.dao.ScanLoginDao">

    <!-- 通用查询映射结果 -->
    <insert id="addScanLoginInfo" parameterType="com.hotent.uc.model.ScanLogin">
    </insert>

</mapper>
